---

name: "Feature"
about: "A new feature or an enhancement to an existing feature"
labels:

- "🎉 Feature"

---

### I confirm that I have searched the issue tracker
Before opening an issue, take a few minutes to search the issue tracker (both open and closed issues) for the feature you are requesting. This will reduce the need for issue triage and save time.

 - [ ] I confirm that I have searched the issue tracker

### Describe the feature
A clear and concise description of the feature. (remove this line)

### Additional context
Add any other context about the feature here. (remove this line)

### Declaration
- [ ] I have carefully read and agree to follow the [contribution guidelines](https://codeberg.org/gitnex/GitNex/wiki/Contributing).